package com.ym.mec.biz.dal.dto;

import io.swagger.annotations.ApiModelProperty;

public class RenewParamDto extends PayParamBasicDto{
    @ApiModelProperty(value = "缴费项目编号", required = false)
    private Long calenderId;

    @ApiModelProperty(value = "学员编号", required = false)
    private Integer userId;

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }

    public Long getCalenderId() {
        return calenderId;
    }

    public void setCalenderId(Long calenderId) {
        this.calenderId = calenderId;
    }
}
